Package ibus

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See ibus in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora L

Package with dual support whose Python 2 subpackage(s) aren't needed elsewhere in Fedora

RPMs
  • ibus-1.5.18-5.fc29
    • python(abi) = 3.6
    • python3
    • python3 = 3.6.5-4.fc29
  • ibus-py2override-1.5.18-5.fc29
    • × python(abi) = 2.7
    • × python2
    • × python2 = 2.7.15-2.fc29
  • ibus-pygtk2-1.5.18-5.fc29
    • × pygtk2
    • × pygtk2 = 2.24.0-21.fc28
    • × python(abi) = 2.7
    • × python2
    • × python2 = 2.7.15-2.fc29
  • ibus-setup-1.5.18-5.fc29
    • python3
    • python3 = 3.6.5-4.fc29

Dependent packages

Run time

Build time

Dependency Tree

Run time

Build time

Groups

Dependencies

Run time

1 Python 3 only; 2 Dual support; 2 Dropped
Package Upstream Fedora
  dbus-python  
  pygobject3  
  python3   bug (NEW)
  pygtk2   X
  python2   X

Build time

3 Python 3 only; 1 Dual support; 3 Idle; 1 Dropped
Package Upstream Fedora
  GConf2   I
  gtk2 (nonblocking)   I
  qt5-qtbase   I
  pygobject3  
  gobject-introspection (nonblocking) bug homepage bug (CLOSED RAWHIDE)
  gtk-doc   bug (CLOSED ERRATA)
  python3   bug (NEW)
  python2   X